<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>

    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="HandheldFriendly" content="True" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="format-detection" content="address=no" />
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1.0, shrink-to-fit=no">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> >
	<header>
        <div class="site-branding">
            <div class="site-branding-logo">
                <?php 
                    if( is_front_page() ){
                        $logo_img = '';
                        if( $custom_logo_id = get_theme_mod('custom_logo') ){
                            $logo_img = wp_get_attachment_image( $custom_logo_id, 'full', false, array(
                                'class'    => 'custom-logo',
                                'itemprop' => 'logo',
                            ) );
                        }
                    echo esc_url($logo_img);
                    }
                    else {
                        the_custom_logo();
                    }
                ?>
            </div>
            
            <div class="site-branding-text">
                <?php
                if ( is_front_page() ) : ?>
                    <h1 class="site-title">
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
                    </h1>
                <?php else : ?>
                    <p class="site-title">
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
                    </p>
                <?php
                endif;

                $description = get_bloginfo( 'description', 'display' );
                if ( $description || is_customize_preview() ) : ?>
                    <p class="site-description"><?php echo $description; ?></p>
                <?php
                endif; ?>
            </div>
        </div>
		
	</header>